#newsletter_users_email{
	line-height: 165% !important;
}

#search_query{
	line-height: 170% !important;
}

.noprint img,
#hyperss img,
.mailto img{
	border:none;
}

.mainMenu .block:hover a + ul,
.mainMenu .block .sub-links,
.mainMenu .block .level-4-subs {
	background: url("/images/portal/alfa.png") repeat scroll top left;
}

.mainMenu div#topMenu_pos_1.sel:hover > a{
	margin-left:1px !important;
}